WordPress Plugin: bern-badge-for-bernie-sanders

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.